1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Information ausblenden

Errormeldung die ich nicht verstehe. Hilfe!

Dieses Thema im Forum "Browser" wurde erstellt von Musee, 25.12.09.

  1. Musee

    Musee Auralia

    Dabei seit:
    07.04.08
    Beiträge:
    196
    Hallo und schöne Weihnachten,

    seit ein paar Tagen erscheint beim Start von Safari folgende Fehlermeldung:

    ERROR Safari 4.0.4 (v6531.21.10) has not been tested with the plugin AcidSearch.bundle (null) (v0.62). As a precaution, it has not been loaded. Please contact the plugin developer for further information.

    Ich vermute, dass es mit der Installation von GLIMS zu tun hat. Ansonsten habe ich wissentlich nichts installiert. Weiß jemand was AcidSearch ist und wie ich es wieder loswerde? Unter Library Internetplugins habe ich schon gesucht aber nichts gefunden.

    Gruß
     
  2. lmb

    lmb Weisser Rosenapfel

    Dabei seit:
    12.01.09
    Beiträge:
    776
    AcidSearch ist ein PlugIn. Safari 4.0.4 wurde noch nicht mit dieser Version des Plugins getestet. Also wurde es nicht geladen.
     
  3. Musee

    Musee Auralia

    Dabei seit:
    07.04.08
    Beiträge:
    196
    Super! Danke dir.
     

Diese Seite empfehlen